Subject: [6lo] FW: New Version Notification for draft-thubert-6lo-backbone-router-03.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 9 Nov 2015 16:52:16 +0000

Dear chairs:

This new version accounts for what was said at this IETF, in particular at eth 6lo and the int-area meetings.

From Lorenzo's comments, the protocol operation on non-LP 802.11 were removed. 802.11 still appears but assorted with the Low-Power scope limitation, since we are not presenting the draft at 6MAN for the time being. I added refs to DNA and daft-ietf-v6ops-reducing-ra-energy-consumption, indicating that nodes should still be able to process multicast RAs.

From Dorothy's presentation, I added the mandate from IEEE802.11 to support ND proxy operations at the APs. I added that this is limited by the fact that the state are obtained by snooping.

The draft appears now ready for adoption.
 
What do you think?

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: lundi 9 novembre 2015 17:42
To: Pascal Thubert (pthubert) <[email-masked]>
Subject: New Version Notification for draft-thubert-6lo-backbone-router-03.txt

A new version of I-D, draft-thubert-6lo-backbone-router-03.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-6lo-backbone-router
Revision:	03
Title:		IPv6 Backbone Router
Document date:	2015-11-09
Group:		Individual Submission
Pages:		33
URL:            https://www.ietf.org/internet-drafts/draft-thubert-6lo-backbone-router-03.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-6lo-backbone-router/
Htmlized:       https://tools.ietf.org/html/draft-thubert-6lo-backbone-router-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-thubert-6lo-backbone-router-03

Abstract:
   This specification proposes an update to IPv6 Neighbor Discovery, to
   enhance the operation of IPv6 over wireless links that exhibit lossy
   multicast support, and enable a large degree of scalability by
   splitting the broadcast domains.  A higher speed backbone federates
   multiple wireless links to form a large MultiLink Subnet.  Backbone
   Routers acting as Layer-3 Access Point route packets to registered
   nodes, where an classical Layer-2 Access Point would bridge.
   Conversely, wireless nodes register to the Backbone Router to setup
   routing services in a fashion that is essentially similar to a
   classical Layer-2 association.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat